nl:
  supplier:
    messages:
      could_not_arrange_tables: 'De ${models.plural.table} konden niet worden gepositioneerd'
      could_not_arrange_tables_distributed: 'De ${models.plural.table} konden niet worden gepositioneerd. Heeft de ${models.section|downcase} een hoogte en breedte?'
      could_not_arrange_tables_by_row: 'De ${models.plural.table} konden niet worden gepositioneerd. Heeft de ${models.section|downcase} een hoogte en breedte?'
      could_not_arrange_tables_by_column: 'De ${models.plural.table} konden niet worden gepositioneerd. Heeft de ${models.section|downcase} een hoogte en breedte?'
    menu:
      active_lists: Actieve lijsten
    active_lists:
      title: Actieve lijsten
      price: Prijs
    active_orders:
      title: Actieve orders
      price: Prijs
    close: De zaak afsluiten voor bestellingen
    you_are_currently_closed_alert: 'Je bent momenteel gesloten en kan geen orders ontvangen'
    mark_as_open_button: 'Open de zaak!'
    table_number: Tafel
    tables:
      qr_codes:
        link: Print Qr codes
      has_no_section: "Niet geplaatst"
    table:
      destroy:
        modal:
          title: Weet je zeker dat je ${models.table} %{number} wilt verwijderen
    lists:
      index:
        show_all: Toon alle ${models.plural.list}
        show_active: Toon actieve ${models.plural.list}
        show_list_on_day: 'Lijsten op datum'
      show:
        title: "%{list} tonen"
        users: Klanten
    list:
      is_helped_button: Vraag beantwoord!
      close_list: Afsluiten!
      none_found: 'Geen ${models.plural.list|downcase}'
      go_to_lists: Naar lijsten
      close:
        modal:
          title: Wil je de ${models.list} afsluiten?
          message: Hierna kunnen gebruikers weer een nieuwe lijst openen
          cancel: Nog niet
          close_list:  ${models.list} afsluiten
    order:
      being_processed: 'Ben bezig!'
      being_served: 'Ik kom het brengen!'
    section:
      first_section_title: Ruimte
      show:
        title: 'Toon ${models.section|downcase}'
      manage_tables:
        link: 'Tafels beheren'
        title: "Tafels beheren voor ${models.section|downcase}: %{title}"
      tables_view:
        link: Tafel overzicht
        table_actions:
          title: '${models.table} acties'
          got_to_table: 'Toon ${models.table|downcase}'
      add_tables:
        button_label: Voeg tafels toe
        modal:
          title: Voeg tafels toe
          body_header: ""
          number_start: Vanaf nummer
          number_end: Tot nummer
          close_button: Sluiten
          add_button: Voeg toe
      add_section:
        modal:
          title: '${models.section} toevoegen'
          close_button: Sluiten
          add_button: Aanmaken
      arrange_tables:
        button_label: Positioneer tafels
        by_row_no_row_count: 'Geef een positief getal voor het aantal ${models.plural.table|downcase} per rij'
        by_column_no_column_count: 'Geef een positief getal voor het aantal ${models.plural.table|downcase} per kolom'
        modal:
          title: Positioneer tafels
          body_header: ""
          distributed:
            title: Verspreid
            explanation: Versprijd de ${models.plural.table|downcase} zo goed mogelijk over de ${models.section|downcase}
          by_row:
            title: Per rij
            before_field: 'maak rijen met elk '
            after_field: ' ${models.plural.table}'
          by_column:
            title: Per kolom
            before_field: 'maak kolommen met elk '
            after_field: ' ${models.plural.table}'
          close_button: Sluiten
          arrange_button: Positioneer
    settings:
      title: Instellingen
      save: Instellingen opslaan
      reviews:
        title: Reviews
        explanation: Vul hier je iens id in. Deze kan je halen uit de url van je iens pagina
    product_category:
      week_days:
        abbreviation:
          sunday: Z
          monday: M
          tuesday: D
          wednesday: W
          thursday: D
          friday: V
          saturday: Z
    product:
      new: 'Nieuw ${model.product|downcase}'
      preview:
        header: 'Selecteer tijdstip voor voorbeeld'
        description: 'Producten op gekozen tijdstip:'
    state:
      list:
        active: 'Actief'
        closed: 'Afgesloten'
    datepicker:
      no_date: 'Selecteer een datum'
    modal:
      info:
        close: OK
